<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Węzły</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha/js/bootstrap.min.js"></script>

</head>
<body>
<table id="nodesTable" class="table table-bordered table-dark">
    <thead class="thead-dark">
    <tr>
        <th>Id</th>
        <th>Wartość</th>
        <th>Suma wartości</th>
        <th>Rodzic</th>
        <th></th>
    </tr>
    </thead>
</table>

<div class="formContainer" style="margin-top: 80px;" hidden id="div">
    <form id="form" onsubmit="return validateAndSendAdd()">
        <p id="label"></p><input type="text" id="field" class="form-control">
        <button type="submit" class="btn btn-primary mb-2" style="margin-top: 10px">Dodaj</button>
    </form>
</div>

</body>
<script src="nodesScript.js"></script>
</html>